
Figure - 问题 Q&A #110673
【QA】管理总票
2022-07-25 14:00 - CD TPM-申艳艳

Status: New Start date: 2022-08-22

Priority: Normal Due date: 2022-08-31

Assignee: CD TPM-王祥林 % Done: 100%

Category: SYSTEM Estimated time: 0.00 hour

Target version:

Description

提QA的时候需要写明问题来源详细， 确认的详细信息， 需要谁来确认等

对内的，直接转给对应的组的FO， 对外传给 PM ：杨宏伟

Tile例子:  

【QA】【BSP】问题描述XXX

□问题的来源：

XXX文档或者XXX需求

□确认信息：

1.

2. 

3.

Subtasks:

问题 Q&A # 111382: 【QA】【MM】音量调节接口咨询 完成 Closed

History

#1 - 2022-07-25 14:02 - CD TPM-申艳艳

- Description updated

- Assignee set to CD TPM-申艳艳

#2 - 2022-07-25 14:04 - CD TPM-申艳艳

- Description updated

#3 - 2022-07-25 14:06 - CD TPM-申艳艳

- Description updated

#4 - 2022-07-25 14:06 - CD TPM-申艳艳

- Description updated

#5 - 2022-09-28 14:21 - CD TPM-申艳艳

- Assignee changed from CD TPM-申艳艳 to CD TPM-王祥林
